View Issue Details

IDProjectCategoryView StatusLast Update
0000132Bacula-Webtranslationpublic2014-11-17 15:09
ReportercondectorAssigned Todavide 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.0.1 
Target Version7.0.0Fixed in Version7.0.0 
Summary0000132: Update pt_BR translation
DescriptionHere's attached an update of pt_BR translation for Bacula-Web
Additional InformationThanks to Brivaldo Junior for his contribution
TagsNo tags attached.

Activities

davide

2014-09-29 12:12

manager  

messages-6.0.1.po (8,293 bytes)

davide

2014-11-02 13:48

manager   ~0000405

Last edited: 2014-11-17 15:09

View 2 revisions

pt_BR translation updated in version 7.0.0.

Thanks again Brivaldo Junior

Issue History

Date Modified Username Field Change
2014-09-29 12:12 davide New Issue
2014-09-29 12:12 davide Status new => assigned
2014-09-29 12:12 davide Assigned To => davide
2014-09-29 12:12 davide File Added: messages-6.0.1.po
2014-09-29 12:13 davide Reporter davide => condector
2014-11-02 13:48 davide Note Added: 0000405
2014-11-02 13:48 davide Status assigned => resolved
2014-11-02 13:48 davide Fixed in Version => 7.0.0
2014-11-02 13:48 davide Resolution open => fixed
2014-11-17 15:09 davide Note Edited: 0000405 View Revisions